.version.index /* version checker */
{
	color: #0000F2;
	background-color: #B90352;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 4460.453061849289px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#page_position_content
{
	margin-bottom: -610px;
	padding-top: 44px;
	width: 0.01px;
}

#pu4464
{
	width: 0.01px;
	margin-left: 9px;
}

#u4464
{
	z-index: 16;
	width: 27px;
	margin-right: -10000px;
}

#u4466
{
	z-index: 18;
	width: 27px;
	margin-right: -10000px;
	left: 30px;
}

#u4464:hover,#u4466:hover
{
	width: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4365
{
	z-index: 4;
	width: 200px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 161px;
}

#pu4363
{
	width: 0.01px;
	margin-top: 3px;
}

#u4363
{
	z-index: 2;
	min-height: 89px;
	padding-bottom: 52px;
}

#u4370
{
	z-index: 14;
	width: 267px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 8px;
}

#u4367
{
	z-index: 6;
	width: 48px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 304px;
}

#u4363-bw
{
	z-index: 2;
	min-height: 89px;
}

#u4369-6
{
	z-index: 8;
	width: 92px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 282px;
}

#u4364,#u4364-bw
{
	z-index: 3;
	height: 39px;
}

#u4555
{
	z-index: 72;
}

#u4556-3
{
	z-index: 73;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4556-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u4556-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u4556-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u4557
{
	z-index: 76;
	padding-bottom: 18px;
}

#u4557:hover
{
	min-height: 0px;
	margin: 0px;
}

#menuu4694
{
	z-index: 77;
	width: 83px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u4695
{
	width: 83px;
}

#u4698
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u4701-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4703
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u4704-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4710
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4713-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4714
{
	width: 266px;
	left: 83px;
}

#u4738
{
	width: 266px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u4740-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u4747
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4749-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4752
{
	width: 266px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u4753-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u4761
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4762-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4766
{
	width: 266px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u4769-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u4775
{
	width: 266px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u4778-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u4780
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4781-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4715,#u4737,#u4744,#u4751,#u4758,#u4765,#u4772,#u4779,#u6030
{
	width: 266px;
}

#u6033
{
	width: 266px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4738.MuseMenuActive,#u4747.MuseMenuActive,#u4752.MuseMenuActive,#u4761.MuseMenuActive,#u4766.MuseMenuActive,#u4775.MuseMenuActive,#u4780.MuseMenuActive,#u6033.MuseMenuActive
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6034-4
{
	width: 258px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4738.MuseMenuActive #u4740-4,#u4747.MuseMenuActive #u4749-4,#u4752.MuseMenuActive #u4753-4,#u4761.MuseMenuActive #u4762-4,#u4766.MuseMenuActive #u4769-4,#u4775.MuseMenuActive #u4778-4,#u4780.MuseMenuActive #u4781-4,#u6033.MuseMenuActive #u6034-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u4717
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4719-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4731
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4734-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4702,#u4709,#u4716,#u4730,#u5328
{
	width: 83px;
	margin-top: 2px;
}

#u5329
{
	width: 83px;
	min-height: 14px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#u4698.MuseMenuActive,#u4703.MuseMenuActive,#u4710.MuseMenuActive,#u4717.MuseMenuActive,#u4731.MuseMenuActive,#u5329.MuseMenuActive
{
	width: 83px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u5332-4
{
	width: 83px;
	min-height: 14px;
	margin-right: -10000px;
	top: 17px;
}

#u4698.MuseMenuActive #u4701-4,#u4703.MuseMenuActive #u4704-4,#u4710.MuseMenuActive #u4713-4,#u4717.MuseMenuActive #u4719-4,#u4731.MuseMenuActive #u4734-4,#u5329.MuseMenuActive #u5332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#accordionu4554,#accordionu4554-bw
{
	z-index: 71;
}

#u4567
{
	z-index: 164;
	width: 33px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 11px;
}

#u4568
{
	z-index: 292;
	width: 33px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 11px;
}

#u4569
{
	z-index: 293;
	width: 33px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 11px;
}

#pamphletu4807
{
	z-index: 165;
	width: 0.01px;
	height: 371px;
	padding-bottom: 43px;
	position: relative;
}

#u4808
{
	position: absolute;
	width: 380px;
	background-color: transparent;
}

#u4808popup
{
	z-index: 166;
}

#u4809
{
	z-index: 167;
	width: 380px;
	height: 414px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #3F3F3F url("../../images/sports-u4809-fr.jpg") no-repeat center bottom;
	background-size: cover;
}

#u4874-7
{
	z-index: 168;
	width: 206px;
	min-height: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 117px;
}

#u4874-2
{
	font-size: 24px;
	line-height: 36px;
	color: #000000;
	font-weight: 800;
}

#buttonu4875
{
	z-index: 175;
	width: 168px;
	background: #8CC63F url("../../images/u4875-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D9E021),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#D9E021 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#D9E021 ,#8CC63F 100%);
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 124px;
}

#buttonu4875:hover
{
	background: #C1272D url("../../images/u4875-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#ED1C24),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#ED1C24 ,#C1272D 100%);
	background: linear-gradient(to bottom,#ED1C24 ,#C1272D 100%);
	width: 168px;
	min-height: 0px;
	margin: 259px -10000px 0px 0px;
}

.Button--Off
{
	border-style: none;
	border-color: transparent;
	background-color: #D9E021;
	border-radius: 10px;
}

#u4876-4
{
	z-index: 176;
	width: 144px;
	min-height: 19px;
	background-color: transparent;
	padding: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4819
{
	z-index: 180;
	width: 380px;
	height: 414px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #3F3F3F url("../../images/arthritis-u4819-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4877-7
{
	z-index: 181;
	width: 173px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 17px;
}

#u4877-2
{
	font-size: 31px;
	line-height: 47px;
	color: #000000;
}

#u4877-3
{
	font-size: 20px;
	line-height: 30px;
	color: #000000;
	font-weight: 700;
}

#buttonu4878
{
	z-index: 188;
	width: 173px;
	background: #8CC63F url("../../images/u4878-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D9E021),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#D9E021 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#D9E021 ,#8CC63F 100%);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 17px;
}

#buttonu4878:hover
{
	background: #C1272D url("../../images/u4878-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#ED1C24),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#ED1C24 ,#C1272D 100%);
	background: linear-gradient(to bottom,#ED1C24 ,#C1272D 100%);
	width: 173px;
	min-height: 0px;
	margin: 125px -10000px 0px 0px;
}

#u4879-4
{
	z-index: 189;
	width: 144px;
	min-height: 19px;
	background-color: transparent;
	padding: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#buttonu4878:hover #u4879-4
{
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 19px;
	width: 144px;
	margin: 5px -10000px 0px 0px;
}

#u4814
{
	z-index: 193;
	width: 380px;
	height: 414px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #3F3F3F url("../../images/docxray.jpg") no-repeat center center;
	background-size: cover;
}

#u4882-8
{
	z-index: 194;
	width: 294px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
}

#buttonu4883
{
	z-index: 202;
	width: 168px;
	background: #8CC63F url("../../images/u4875-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D9E021),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#D9E021 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#D9E021 ,#8CC63F 100%);
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 15px;
}

#buttonu4883:hover
{
	background: #C1272D url("../../images/u4875-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#ED1C24),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#ED1C24 ,#C1272D 100%);
	background: linear-gradient(to bottom,#ED1C24 ,#C1272D 100%);
	width: 168px;
	min-height: 0px;
	margin: 273px -10000px 0px 0px;
}

#buttonu4883.ButtonSelected
{
	background: #8CC63F url("../../images/u4875-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D9E021),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#D9E021 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#D9E021 ,#8CC63F 100%);
	width: 168px;
	min-height: 0px;
	margin: 273px -10000px 0px 0px;
}

#u4884-4
{
	z-index: 203;
	width: 144px;
	min-height: 19px;
	background-color: transparent;
	padding: 12px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4875:hover #u4876-4,#buttonu4883:hover #u4884-4
{
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 19px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u4850
{
	z-index: 207;
	width: 380px;
	height: 414px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #3F3F3F url("../../images/dryneedle12-u4850-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5313-10
{
	z-index: 208;
	width: 315px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 16px;
}

#u4874-3,#u4882-2,#u4882-4,#u5313-2,#u5313-4,#u5313-6
{
	color: #000000;
}

#u4874-4,#u4877-4,#u4877-5,#u4882-5,#u5313-7
{
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u4874-5,#u4882-6,#u5313-8
{
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#buttonu5314
{
	z-index: 218;
	width: 188px;
	background: #8CC63F url("../../images/u4875-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D9E021),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#D9E021 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#D9E021 ,#8CC63F 100%);
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 19px;
}

#buttonu5314:hover
{
	background: #C1272D url("../../images/u4875-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#ED1C24),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#ED1C24 ,#C1272D 100%);
	background: linear-gradient(to bottom,#ED1C24 ,#C1272D 100%);
	width: 188px;
	min-height: 0px;
	margin: 237px -10000px 0px 0px;
}

#u5315-4
{
	z-index: 219;
	width: 144px;
	min-height: 19px;
	background-color: transparent;
	padding: 12px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u4857
{
	z-index: 223;
	width: 357px;
	height: 319px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 4px 12px 91px 11px;
}

#u4871
{
	z-index: 224;
	width: 357px;
	background-color: transparent;
	position: relative;
}

#buttonu4893
{
	z-index: 226;
	width: 168px;
	background: #8CC63F url("../../images/u4875-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#D9E021),color-stop(100%, #8CC63F));
	background: -webkit-linear-gradient(top,#D9E021 ,#8CC63F 100%);
	background: linear-gradient(to bottom,#D9E021 ,#8CC63F 100%);
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#buttonu4893:hover
{
	background: #C1272D url("../../images/u4875-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#ED1C24),color-stop(100%, #C1272D));
	background: -webkit-linear-gradient(top,#ED1C24 ,#C1272D 100%);
	background: linear-gradient(to bottom,#ED1C24 ,#C1272D 100%);
	width: 168px;
	min-height: 0px;
	margin: 9px 0px 0px 1px;
}

#u4894-4
{
	z-index: 227;
	width: 144px;
	min-height: 19px;
	background-color: transparent;
	padding: 12px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4883.ButtonSelected #u4884-4,#buttonu5314:hover #u5315-4,#buttonu4893:hover #u4894-4
{
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 19px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4893.ButtonSelected #u4894-4
{
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 19px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u4828
{
	z-index: 231;
	width: 140px;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 197px;
}

#u4829
{
	position: absolute;
	width: 20px;
	height: 20px;
}

#u4829:hover
{
	background-color: #D9E021;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px;
}

.Dot--Off
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	border-radius: 100px;
}

#u4830
{
	position: absolute;
	width: 20px;
	height: 20px;
	left: 30px;
}

#u4829.PamphletThumbSelected,#u4830:hover
{
	background-color: #D9E021;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px;
}

#u4831
{
	position: absolute;
	width: 20px;
	height: 20px;
	left: 60px;
}

#u4830.PamphletThumbSelected,#u4831:hover
{
	background-color: #D9E021;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px;
}

#u4855
{
	position: absolute;
	width: 20px;
	height: 20px;
	left: 90px;
}

#u4831.PamphletThumbSelected,#u4855:hover
{
	background-color: #D9E021;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px;
}

#u4858
{
	position: absolute;
	width: 20px;
	height: 20px;
	left: 120px;
}

#u4855.PamphletThumbSelected,#u4858:hover
{
	background-color: #D9E021;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px;
}

#u4858.PamphletThumbSelected
{
	background-color: #D9E021;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu4895
{
	width: 0.01px;
	margin-top: -1px;
}

#u4895
{
	z-index: 237;
	min-height: 547px;
	background-color: #0071BC;
	padding-bottom: 18px;
}

#u4896-18
{
	z-index: 238;
	width: 358px;
	min-height: 341px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 9px;
}

#u4895-bw
{
	z-index: 237;
	min-height: 547px;
}

#u4897-4
{
	z-index: 256;
	width: 358px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	text-align: left;
	font-size: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 9px;
}

#pu4908-10
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 16px;
}

#u4908-10
{
	z-index: 266;
	width: 358px;
	min-height: 683px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u4908-2
{
	font-size: 17px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#triggerpoints
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u4906
{
	z-index: 264;
	width: 358px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 4px;
	position: relative;
}

#u4912-6
{
	z-index: 276;
	width: 358px;
	min-height: 495px;
	background-color: transparent;
	color: #000000;
	margin-left: 11px;
	margin-top: 5px;
	position: relative;
}

#u4902
{
	z-index: 262;
	width: 358px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#pu4898
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 8px;
}

#u4898
{
	z-index: 260;
	width: 358px;
	min-height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 484px;
}

#u4913-9
{
	z-index: 282;
	width: 358px;
	min-height: 538px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u4912-2,#u4913-2
{
	font-size: 18px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u4908-4,#u4908-5,#u4908-7,#u4908-8,#u4912-4,#u4913-4,#u4913-5,#u4913-7
{
	font-size: 13px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u4900
{
	z-index: 261;
	width: 358px;
	min-height: 287px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 12px;
	position: relative;
}

#pu4469
{
	width: 0.01px;
	margin-top: 12px;
}

#u4469
{
	z-index: 20;
	min-height: 642px;
	padding-bottom: 19px;
}

#ppu4533
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 303px;
	margin-left: 10px;
}

#pu4364,#pu4533
{
	width: 0.01px;
}

#u4533
{
	z-index: 67;
	width: 38px;
	margin-right: -10000px;
}

#u4535
{
	z-index: 69;
	width: 38px;
	margin-right: -10000px;
	left: 48px;
}

#u4533:hover,#u4535:hover
{
	width: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4470
{
	z-index: 21;
	width: 150px;
	min-height: 273px;
	margin-top: 12px;
}

#u4472-29
{
	z-index: 22;
	width: 181px;
	min-height: 125px;
	margin-right: -10000px;
	margin-top: 353px;
	left: 176px;
}

#u4469-bw
{
	z-index: 20;
	min-height: 642px;
	margin-top: 8px;
}

#u4475
{
	z-index: 51;
	min-height: 203px;
	padding: 35px 34px 57px 42px;
}

#u4495-9
{
	z-index: 57;
	width: 304px;
	min-height: 115px;
}

#u4476
{
	z-index: 52;
	width: 198px;
	margin-left: 49px;
	margin-top: 9px;
}

#u4476:hover
{
	width: 198px;
	min-height: 0px;
	margin: 9px 0px 0px 49px;
}

#u4477-4
{
	z-index: 53;
	width: 170px;
	min-height: 58px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 13px;
}

#u4475-bw
{
	z-index: 51;
	min-height: 203px;
}

#u4496
{
	z-index: 66;
	width: 248px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 66px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

